Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

ati radeon

Started by carlo, February 11, 2014, 08:21:25 PM

Previous topic - Next topic

carlo

hi all

how to properly configure sparky to work on a r9250 (whose code should be r280)?



here's what i get with proprietary drivers





root@slowlinux:/ati# sh ati-driver-installer-8.28.8.run

Creating directory fglrx-install

Verifying archive integrity... All good.

Uncompressing ATI Proprietary Linux Driver-8.28.8............

-e ==================================================

-e  ATI Technologies Linux Driver Installer/Packager

-e ==================================================

Detected configuration:

Architecture: i686 (32-bit)

X Server: unable to detect

Removing temporary directory: fglrx-install

root@slowlinux:/ati#



cheers

pavroo

#1
Is any special reason you tried to install proprietary from the pack?

Your card Radeon R200 (8500 — 9200, 9250) is supported by firmware-linux-nonfree which is preinstalled.

It is a proprietary driver.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

carlo

#2
i was trying enlightenment..

it pretty much sucks with non proprietary drivers (i mean.. even moving windows canbe painful..)

hpefully as far as i've read things should improve with the 3.13 kernel

View the most recent posts on the forum